---
gitlab: thisisshreya
name: Shreya Shah
job_title: Junior Site Reliability Engineer
departments:
- Core Infrastructure
division: Engineering
reports_to: kkyrala
public: true
picture: shreyashah.jpg
role: "<a href=''>Junior Site Reliability Engineer</a>"
twitter:
linkedin: https://www.linkedin.com/in/thatshreya/
story:
expertise:
pronouns: she/her
pronunciation:

